## org.apache.poi.hssf.record
Class DBCellRecord.Builder

    java.lang.Object
      org.apache.poi.hssf.record.DBCellRecord.Builder

Enclosing class:
  DBCellRecord

    public static final class DBCellRecord.Builder

extends java.lang.Object

Constructor Summary
`DBCellRecord.Builder()`

Method Summary
`void` `addCellOffset(int cellRefOffset)`
`DBCellRecord` `build(int rowOffset)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DBCellRecord.Builder

    public DBCellRecord.Builder()

Method Detail

### addCellOffset

    public void addCellOffset(int cellRefOffset)

### build

    public DBCellRecord build(int rowOffset)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.